<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetLeftMargin</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetLeftMargin</H2>
<TT>SetLeftMargin(<B>float</B> margin)</TT>
<H4 CLASS='st'>Version</H4>
1.4
<H4 CLASS='st'>Beschreibung</H4>
Legt den linken Randabstand fest. Diese Methode kann vor dem Erstellen der ersten
Seite aufgerufen werden.
<BR>
Wenn die horizontale Position die Seitenbreite &uuml;bersteigt, wird die Einstellung auf
den Randbereich zur&uuml;ckgesetzt.
<H4 CLASS='st'>Parameter</H4>
<TT><U>margin</U></TT>
<BLOCKQUOTE>
Der Rand (entsprechend der festgelegten Ma&szlig;einheit).
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="settopmargin.htm">SetTopMargin()</A>,
<A HREF="setrightmargin.htm">SetRightMargin()</A>,
<A HREF="setautopagebreak.htm">SetAutoPageBreak()</A>,
<A HREF="setmargins.htm">SetMargins()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
